div.sample_popup { z-index: 1000; }

div.sample_popup div.menu_form_header{
	border: 1px solid #003366;
	border-bottom: none;

	width: 200px;
	line-height: 19px;
	vertical-align: TOP;
	text-align:left;
	background-color: #003366;
	padding:0;
	text-decoration: none;
	font-family: Tahoma;
	font-weight: bold;
	font-size:  13px;
	color:   white;
	cursor:  default;
}
div.sample_popup div.menu_form_body{
  width: 200px;
  border: 1px solid #003366;
  background-color:white;
}
div.sample_popup img.menu_form_exit{
  float:  right;
  margin: 1px;
  cursor: pointer;
  cursor: hand;
}
div.sample_popup table{
  width: 100%;
  border-collapse: collapse;
}
div.sample_popup th{
  width: 1%;
  padding: 0px 5px 1px 0px;
  text-align: left;
  font-family: Arial;
  font-weight: bold;
  font-size:  13px;
  color:   #003366;
}
div.sample_popup td{
  width: 99%;
  padding: 0px 0px 1px 0px;
  text-align:left;
}

div.sample_popup form{
  margin:  0px;
  padding: 8px 10px 10px 10px;
}
div.sample_popup input.field{
  width: 95%;
  border: 1px solid #808080;
  font-family: Verdana, Sans-Serif;
  font-size: 12px;
}
div.sample_popup input.btn{
  margin: 2px 2px 0 0;
  border: 1px solid #808080;
  background-color: #DDDDDD;
  font-family: Verdana, Sans-Serif;
  font-size: 11px;
}
